@charset "utf-8";


/* 서브 콘텐츠 박스 */
.contents_boxa{position:relative; width:100%; max-width:1200px; height:auto; overflow:hidden; margin:0 auto;}
.contents_boxb{position:relative; width:100%; height:auto; overflow:hidden;}


/* 서브 h1,h1txt타이틀 */
.contents_page_title{width:100%; height:auto; padding:60px 0 60px; margin:0 auto;}
.sub_h1{font-size:42px; color:#010101; font-weight:500;}
.sub_h1center{font-size:42px; color:#010101; font-weight:500; text-align:center;}
.sub_h1txt{font-size:22px; color:#333; margin-bottom:40px;font-weight:400; letter-spacing:-1.5px}
.sub_titxt{letter-spacing:-0.5px;}


/* 서브 페이지 타겟링크 위치값*/
.sub_page_target{display:block; position:absolute; top:-130px}
.sub_page_target_pri{display:block; position:absolute; top:-180px}


/* 페이지 서브 탭메뉴 */ 
.page_tab{width:100%; display:flex; align-items:center; justify-content:center; max-width:1200px; margin-bottom:100px;}
.page_tab li{position:relative; margin:0% 2%; flex: 1 1;text-align:center}
.page_tab li .icon_box01{width:100%; height:120px; border-radius:20px; border:1px solid #ccc; margin:0 auto;}
.page_tab li .icon_box01:hover {background-color:#fffeee; border:1px solid #ff9500; transition: all .3s ease;}
.page_tab li span{display:block; margin:10px 0}
.ser_icon01{background:url("/home/images/icon/main_ser01.png")no-repeat center center;}
.ser_icon02{background:url("/home/images/icon/main_ser02.png")no-repeat center center;}
.ser_icon03{background:url("/home/images/icon/main_ser03.png")no-repeat center center;}
.ser_icon04{background:url("/home/images/icon/main_ser04.png")no-repeat center center;}
.ser_icon05{background:url("/home/images/icon/main_ser05.png")no-repeat center center;}
.ser_icon06{background:url("/home/images/icon/main_ser06.png")no-repeat center center;}
.ser_icon07{background:url("/home/images/icon/main_ser07.png")no-repeat center center;}
.ser_icon08{background:url("/home/images/icon/main_ser08.png")no-repeat center center;}



/* 아이큐브 */
.about_box{display:flex; width:100%; height:500px;}
.about_box li{width:50%;}
.cube_left{background:url("/home/images/bg/about_bg01.jpg")no-repeat right top;background-color:#e6e9ec;}
.cube_right{background:url("/home/images/bg/about_bg02.jpg")no-repeat left top;background-color:#1275ed; display:flex; vertical-align:center; align-items:center;}
.join_left{background:url("/home/images/bg/about_join01.jpg")no-repeat right top; background-color:#003d8d;}
.join_right{background-color:#e9f0f8; display:flex; vertical-align:center; align-items:center;}

.ready_service{position:relative; width:480px; height:auto; color:#fff; margin-left:6%; padding:40px 0;}
.ready_service{background:url("/home/images/bg/about_bg03.png"), url("/home/images/bg/about_bg04.png");background-position:left top ,right bottom;background-repeat:no-repeat;}
.ready_service .tit{font-size:56px; color:#fff; letter-spacing:-2px;}
.ready_service p {padding-bottom:30px;}
.join_service{position:relative; width:480px; height:auto; color:#000; margin-left:6%; padding:40px 0;}
.join_service{background:url("/home/images/bg/icubesolution.jpg")no-repeat left top;}
.join_service .tit{font-size:40px; font-weight:500;color:#ff9500; letter-spacing:-2px; padding-bottom:20px;}
.join_service .txt {font-size:24px}

.about_type_tit{width:100%; padding-top:100px; text-align:center;}
.about_type{width:100%; margin:0 auto; padding-top:20px; text-align:center; margin-bottom:140px;}
.about_type li{width:48.3333%; height:400px; float:left; margin-right:3.3333%; margin-top:3.3333%; border-radius:15px;}
.about_type li:nth-child(even){margin-right:0px;}
.about_type li .tit{width:100%; font-size:32px; font-weight:500; color:#000; padding-top:280px;}
.about_type li .tex{padding:0 20px;}
.about_type li.type_bg01{background:url("/home/images/img/about_type01.png")no-repeat center 20%; background-color:#e9f0f8;}
.about_type li.type_bg02{background:url("/home/images/img/about_type02.png")no-repeat center 20%; background-color:#e9f0f8;}
.about_type li.type_bg03{background:url("/home/images/img/about_type03.png")no-repeat center 20%; background-color:#e9f0f8;}
.about_type li.type_bg04{background:url("/home/images/img/about_type04.png")no-repeat center 20%; background-color:#e9f0f8;}
.about_type:after{content: ''; clear:both; display:block;}



/* 서비스소개 */
.ser_con_wrap { position:relative; display:flex;width:100%; max-width:1200px; height:auto; margin:0 auto; padding:100px 0; border-top: 1px solid #EEE;}
.ser_con_wrap h1{ font-size:36px; padding-bottom:20px}
.ser_con_wrap .conleft{width:50%;}
.ser_con_wrap .conleft > li > ul{width:100%; margin-top:30px}
.ser_con_wrap .conleft > li > ul > li{background:url("/home/images/icon/ser_bot01.png")no-repeat left top 15px;padding:10px 10px 10px 30px;}
.ser_con_wrap .imgboxr{width:50%;}
.ser_con_wrap .imgboxl{width:50%;}
.ser_pl5per{padding-left:5% !important;}
.ser_pr5per{padding-right:5% !important;}
.add_cms_pc{display:block;}
.add_cms_tablet{display:none;}
.add_cms_mobile{display:none;}



/*가입상담 */
.guidetap{position:relative; display:flex; width:100%; height:auto; overflow:hidden; margin-bottom:80px;}
.guidetap li{width:25%; margin:0 10px; text-align:center}
.guidetap li .g_title01{width:100%; text-align:center; font-size:24px; color:#fff; padding:15px 0; background:#239aff; border-radius:15px 15px 0 0;}
.guidetap li .g_title02{width:100%; text-align:center; font-size:24px; color:#fff; padding:15px 0; background:#88be20; border-radius:15px 15px 0 0;}
.guidetap li .g_title03{width:100%; text-align:center; font-size:24px; color:#fff; padding:15px 0; background:#fd9600; border-radius:15px 15px 0 0;}
.guidetap li .g_title04{width:100%; text-align:center; font-size:24px; color:#fff; padding:15px 0; background:#02c9c6; border-radius:15px 15px 0 0;}
.guw{width:100%; height:250px; border:1px solid #ddd; border-top:none; border-radius:0 0 15px 15px; overflow:hidden;}
.guw .imgbox{display:flex; align-items:center;  justify-content: center; height:140px;}
.guw p{padding:0 40px 40px;}
.guidetap .s_font{font-size:18px; opacity:0.5}
.guw_subtext{width:100%; padding-bottom:80px; font-size:32px; margin:0 auto; text-align:center;}

.guide_price{position:relative; display:flex; width:100%; height:auto; overflow:hidden; margin-bottom:150px;}
.guide_price li{width:50%; margin:0 10px; text-align:center}
.guide_price li .price_title01{width:100%; text-align:center; font-size:32px; color:#fff; padding:20px 0; background:#88be20; border-radius:15px 15px 0 0;font-family: 'S-CoreDream'; font-weight:500;}
.guide_price li .price_title02{width:100%; text-align:center; font-size:32px; color:#fff; padding:20px 0; background:#fd9600; border-radius:15px 15px 0 0;font-family: 'S-CoreDream';font-weight:500;}
.gpw{position:relative; display:block; width:100%; height:auto; border:1px solid #ddd; border-top:none; border-radius:0 0 15px 15px; padding-bottom:80px;}
.gpw dl{width:100%; background:#f3f3f3;padding:40px 0; font-size:24px;overflow:hidden;}
.gpw dd.daycare{color:#88be20}
.gpw dd.kinderg{color:#fd9600}
.gpw dd span{font-size:50px; font-family: 'S-CoreDream'; font-weight:500; letter-spacing:-2px;}
.gpw .gptitle{display:block; width:80%; padding:10px; background:#7e7e7e; color:#fff; border-radius:5px; margin:0 auto;  margin-top:50px; margin-bottom:10px;}
.gpw .gptitle2{display:block; width:50%; padding:10px; background:#88be20; color:#fff; border-radius:25px; margin:0 auto;  margin-top:50px; margin-bottom:30px;}
.gpw ul{width:80%; margin:0 auto; overflow:hidden;}
.gpw ul li{width:100%;border-bottom:1px solid #ddd;margin:0 0;padding:10px 0;}
.gpw ul li.sertext{text-align:left; border-bottom:0px; background:url("/home/images/icon/dot.png")no-repeat left 5px top 15px; padding:5px 0 0 20px; font-size:16px}
.gpw ul li .sleft{display:inline-block; width:60%; text-align:left; padding-left:20px; margin-right:-2px; background:url("/home/images/icon/dot.png")no-repeat left 5px center; }
.gpw ul li .sright{display:inline-block; width:40%; text-align:right; margin-left:-2px; padding-right:10px; font-family: 'S-CoreDream'; font-weight:400;}
.gpw .gpbtn{width:50%; padding:15px; background:#333;  color:#fff; border-radius:5px; margin-top:50px;}
.gpw.minh{height:1668px !important;} /*유치원 박스 높이 */

/* 회원 및 기타 */

/* 로그인  */
.member_wrap {position:relative; display:block; width:100%; height:auto; margin:0 auto; margin-top:60px; margin-bottom:120px; text-align:center;}
.idpw_wrap{width:43.3333%; height:auto; margin:0 auto;}
.idpw_wrap .userid {position:relative; display:flex; align-items: center; width:100%; height:60px;background-color: #f2f5f5;border-radius: 10px; margin-bottom: 15px;color: #666;}
.idpw_wrap .userid .icon{position: absolute;top: 18px;left: 30px;}
.idpw_wrap input {padding: 0 60px;border: none;background-color: transparent;width: 100%;height: 100%;border-radius: 10px; font-size: 17px;}
.idpw_wrap input::placeholder {color: #777; font-size: 16px; font-family: 'NanumSquareR';}
.idpw_wrap .btn-login {width:100%;border-radius: 10px;padding: 19px 25px;color: #fff; font-size: 18px;background-color: #ff7700;}
.idpw_wrap .btn-login:hover{background-color:#4c4c4c; -webkit-transition: all .35s ease;transition: all .35s ease;}
.idpw_mwrap{width:43.3333%; margin:0 auto;}
.idpw_menu{display:flex; align-items:center; justify-content: center; width:100%; margin:0 auto;}
.idpw_menu li{position:relative; width: 33.333%; padding:50px 0;}
.idpw_menu li:after {position: absolute;top:58px;right: 0;background: #d0d0d0;content: '';height: 15px; width: 1px;}
.idpw_menu li:last-of-type:after {display:none;}
.idpw_menu li a:hover{color:#ff7700}
.idpw_tex{width:80%; border-top:1px solid #e0e0e0; margin:0 auto; padding-top:30px; font-size:16px;}
.idpw_tex .idpwbr{display:none;}

/* 회원 서브 타이틀 */
.join_title{width:100%; text-align:center; margin:0 auto; margin-bottom:50px; color:#999; border-top:1px solid #ddd;}
.join_title h3{font-size:24px; color:#666; padding-top:30px; font-weight:normal; padding-bottom:20px;}
.join_title a{border-bottom:1px solid #ddd; color:#666}

/* 약관동의 */
.agree_wrap{width:80%; height:auto; margin:0 auto; text-align:left; margin-bottom:30px;}
.agree_wrap h3{font-size:24px; color:#666; font-weight:normal; padding-bottom:20px;}
.agree_wrap .policy{width:100%; height:auto; border:1px solid #ddd; line-height:1;}
.agree_wrap .policy li{position:relative; height:60px; display:flex; align-items:center; width:100%;border-bottom:1px solid #ddd; padding-left:20px;}
.agree_wrap .policy li:first-child{background:#f9f9f9}
.agree_wrap .policy li:last-child{border-bottom:none;}
.agree_wrap .policy li a{display:inline-block; padding:3px 7px; color:#999; border:1px solid #999; border-radius:3px; font-size:15px; margin-left:10px}
.agree_wrap .policy input[type="checkbox"] {width:1px; height:1px; padding:0; overflow:hidden; clip:rect(0,0,0,0); border:0;}
.agree_wrap .policy input[type="checkbox"] + label {position:absolute; display: inline-block; cursor:pointer; right:20px;}
.agree_wrap .policy input[type="checkbox"] + label:before {content: ' '; display: inline-block; width: 30px; height: 30px; background:url("/home/images/icon/check_bullet.png");}
.agree_wrap .policy input[type="checkbox"]:checked + label:before{background:url("/home/images/icon/check_bullet_on.png");}

/* 회원가입 라디오 체크박스 */
.joinchecks {position: relative; height:40px; display:flex; align-items:center; }
.joinchecks input[type="radio"] {position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip:rect(0,0,0,0); border: 0;} 
.joinchecks input[type="radio"]+label {
    display: inline-block;
    position: relative;
    padding-left: 26px;
    margin-right: 10px;
    cursor: pointer;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}.joinchecks input[type="radio"] + label:before { content: ''; position: absolute; left: 0; top:3px; width: 20px; height: 20px; text-align: center; background: #fafafa; border:1px solid #cacece; border-radius:100%; } 
.joinchecks input[type="radio"]:checked + label:before {background: #E9ECEE; border-color: #adb8c0; } 
.joinchecks input[type="radio"]:checked + label:after { content: ''; position: absolute; top:7px; left:4px; width: 12px; height: 12px; background:#e84903; border-radius: 100%;}

/* 회원가입박스 */
.join_wrap{position:relative; width:80%; overflow:hidden; margin:0 auto;}
.joinbox{width:100%; margin-bottom:30px;}
.joinbox li{border-bottom:1px solid #e0e0e0; text-align:left;}
.joinbox li:first-child{border-top:2px solid #333;}
.joinbox li dl{padding:10px 10px}
.joinbox li dl dt, dd{display:inline-block; vertical-align: middle;}
.joinbox li dl dt{width:130px; font-size:18px;}
.joinbox li dl dt .point{display:inline-block; color:#ff7700;font-size:18px; font-style:normal;margin-left:5px;}
.joinbox li dl dd {width:calc(100% - 140px); }
.joinbox li dl dd input{height:40px; padding:0 10px; border:1px solid #e0e0e0; background:#f7f7f7}
.joinbox li dl dd input.w100{width:100%;}
.joinbox li dl dd input.w80{width:80%;}
.joinbox li dl dd input.w60{width:60%;}
.joinbox li dl dd input.w30{width:30%;}
.joinbox li dl dd input.w15{width:15%;}
.joinbox li dl dd input.file{ margin-bottom:10px; padding:5px 0 0 0;}
.joinbox li dl dd input.file:last-child{ margin-bottom:0px;}
.joinbox li dl dd input.address{margin-bottom:10px; padding:0 10px;}
.joinbox li dl dd input.address:last-child{margin-bottom:0px;}
.joinbox li dl dd button{position: relative; width:60px; height:40px; border:1px solid #e0e0e0;}
.joinbox li dl dd button.btn_id{display:inline-block; margin-left:5px; width:80px; height:40px;}
.joinbox li dl dd select{height:40px;}
.joinbox li dl dd span{padding-left:10px; font-size:16px; color:#999;}
.joinbox li dl dd .idbox{display:flex; align-items:center; margin-bottom:10px;}
.joinbox li dl dd .addr{display:flex; align-items:center; margin-bottom:10px;}
.joinbox li dl dd .addr .addrleft{margin-left:4px}
.join_wrap .Texwrap{width:100%; text-align:right; padding-bottom:10px; padding-right:10px;}
.join_wrap .Texwrap .point{color:#ff7700}

/* 회원 메세지 */
.join_mess {position:relative; display:block; width:50%; height:auto; margin:0 auto; margin-top:80px; padding:10px; border:1px solid #e0e0e0;  text-align:center; border-radius:5px;}
.join_mess .iconbox{width:100px; height:100px; background:#4c4c4c; margin:0 auto;margin-top:30px; border-radius:50px}
.join_mess .iconbox .icon{ width:100%; height:100%; background:url('/home/images/icon/join_ok.png')no-repeat center center}
.join_mess .iconbox .icon2{ width:100%; height:100%; background:url('/home/images/icon/join_message.png')no-repeat center center}
.join_mess dl{margin-top: 20px}
.join_mess dl span{color:#f15804;}
.join_mess dl dt{ font-size:24px;padding-bottom:15px; font-weight: 500;}
.join_mess dl dd{width:80%; padding-bottom:30px;}
.joinbut_wrap{width:100%; text-align:center; margin-top:30px;} /* 메세지 하단버튼 박스*/

/* 이용약관 및 개인정보 보호정책 */
.util_wrap{position:relative; display:block; width:100%; height:auto; padding-bottom:100px;}
.util_wrap .utbox{position:relative; width:100%; height:auto; margin-bottom:60px; font-size:18px; font-weight:300;}
.util_wrap .utbox h1{font-size:22px; font-weight:500; padding-bottom:10px;}
.util_wrap .utbox h1 span{font-size:18px; font-weight:400}
.util_wrap .utbox p.tex_etc{font-size:18px; font-weight:400; color:#333}
.util_wrap .utbox ul{width:100%; margin-top:20px;}
.util_wrap .utbox ul li{line-height:1.6; margin-bottom:15px;}
.util_wrap .utbox ul li p{font-size:16px; line-height:1.8;}
.util_wrap .utbox ul li .serbox{width:100%; height:auto; padding:20px; border:1px solid #e0e0e0; margin-top:10px;}
.util_wrap .utbox ul li .serbox p{font-size:16px; padding-left:20px; background:url("/home/images/icon/ser_bot02.png")no-repeat left top 7px;}
.util_wrap .pribox1{display:flex; width:100%; height:auto; padding:20px; margin-bottom:50px; font-weight:300; line-height:1.8; border:1px solid #e0e0e0;}
.util_wrap .pribox1 ul{width:50%; font-weight:400;}
.util_wrap .pribox1 ul > li > a:hover{color:#ff7700;}


/* ----------------------- 서브 기타 공통 ------------------------- */
.br1024{display:block;}
.br360{display:none;}
.br320{display:none;}




/* ------------------ 콘텐츠 미디어쿼리-------------------- 1024 */	
@media screen and (max-width:1024px) {

    .contents_page_title{padding:80px 0;}
    .sub_h1 {font-size:38px;}
	.sub_h1center{font-size:38px;}
    .sub_h1txt{font-size:24px;}
    .contents_boxa{max-width:1024px; padding:0 10px;}
	.sub_page_target{display:block; position:absolute; top:-80px}
	.sub_page_target_pri{display:block; position:absolute; top:-130px}


    /* 페이지 서브 탭메뉴 */ 
    .page_tab{max-width:1024px; margin-bottom:80px;}

	/* 아이큐브 */
    .about_box{height:400px;}
    .cube_left{background:url("/home/images/bg/about_bg01.jpg")no-repeat right -30px top -20px;}
    .cube_right{background:url("/home/images/bg/about_bg02.jpg")no-repeat left -100px top;}
    .join_left{background:url("/home/images/bg/about_join01.jpg")no-repeat right -50px top -50px;}
    .ready_service{width:400px;}
    .ready_service .tit{font-size:40px;}
    .ready_service p {padding-bottom:20px;}
    .join_service{width:400px;}
    .join_service .tit{font-size:30px;}
    .join_service .txt {font-size:20px}

	/* 서비스소개 */
    .ser_con_wrap{max-width:1024px; padding:80px 20px;}
    .ser_con_wrap .conleft{width:65%;}

	/*가입상담 */
    .guide_price li .price_title01{font-size:28px; color:#fff;}
    .guide_price li .price_title02{font-size:28px; color:#fff;}
    .gpw.minh{height:1692px !important;}

    /* 약관동의 */
    .agree_wrap{width:100%;}

    /* 회원가입박스 */
    .join_wrap{width:100%;}

	/* 메세지 페이지 */
    .join_mess {position:relative; display:block; width:80%;}

}


/* ------------------ 콘텐츠 미디어쿼리-------------------- 768 */	
@media screen and (max-width:768px) {

    .contents_page_title{padding:60px 0 30px;}
    .sub_h1 {font-size:34px;}
	.sub_h1center{font-size:34px;}
    .sub_h1txt{font-size:22px;}
    .contents_boxa{max-width:768px; padding:0 10px;}
	.sub_page_target{display:block; position:absolute; top:-70px}
	.sub_page_target_pri{display:block; position:absolute; top:-100px}

	.br1024{display:none;}


    /* 페이지 서브 탭메뉴 */ 
    .page_tab{max-width:768px; margin-bottom:60px;}
    .page_tab li .icon_box01{width:100%; height:120px; border-radius:60px;}

    /* 아이큐브 */
    .about_box{display:block; height:auto;}
    .about_box li{width:100%;}
    .cube_left{width:100%; height:380px; background:url("/home/images/bg/about_bg01.jpg")no-repeat right top;background-size:cover;}
    .cube_right{width:100%; height:380px; background:url("/home/images/bg/about_bg02.jpg")no-repeat left top; display:block; text-align:center; background-size:cover;}
    .join_left{width:100%; height:380px; background:url("/home/images/bg/about_join01.jpg")no-repeat right top; background-size:cover;}
    .join_right{height:380px; text-align:center}
    .ready_service{width:100%;margin-left:0; padding:10% 80px;}
    .ready_service{background-position:left 50px top 50px ,right 50px bottom 50px;}
    .ready_service .tit{font-size:40px;}
    .join_service{position:relative; width:100%; margin-left:0; padding:10% 80px;}
    .join_service{background:url("/home/images/bg/icubesolution.jpg")no-repeat center top 30px;}
    .join_service .tit{font-size:40px; padding-bottom:20px;}
    .join_service .txt {font-size:24px}
    .about_type_tit{padding-top:80px;}
    .about_type{padding-top:0px;margin-bottom:100px;}
    .about_type li{height:420px;}
    .about_type li .tit{font-size:28px;}

	/* 서비스소개 */
	.add_cms_pc{display:none;}
    .add_cms_tablet{display:block;}
    .add_cms_mobile{display:none;}

    /* 가입상담 */
    .guidetap{float:left; display:block; margin-bottom:60px;}
    .guidetap li{display:inline-block; width:47.5%; margin:0 1%; padding-bottom:20px}
    .guw{height:240px; overflow:hidden;}
    .guw .imgbox{height:140px;}
    .guw p{padding:0 40px 40px;}
    .guw_subtext{padding-bottom:60px; font-size:24px;}
    .guide_price li .price_title01{font-size:26px; color:#fff;}
    .guide_price li .price_title02{font-size:26px; color:#fff;}
    .gpw dl{font-size:20px;}
    .gpw dd span{font-size:34px;}
    .gpw .gptitle{display:block; width:85%;}
    .gpw ul{width:85%;}
    .gpw ul li .sleft{width:65%;}
    .gpw ul li .sright{width:35%; font-size:16px;}
    .gpw .gpbtn{width:70%;}
    .gpw.minh{height:1712px !important;}
	.gptl{display:inline-block; padding-top:5px}/* 모바일에서의 서비스상품 타이틀명 높이 */

    /* 회원 및 기타 */
    .member_wrap {margin-bottom:150px;}
    .idpw_wrap{width:60%;}
    .idpw_mwrap{width:60%;}
    .idpw_tex{width:90%;}
    .idpw_tex .idpwbr{display:block;}

    /* 메세지 페이지 */
	.join_mess {width:90%; margin-top:60px}
	.join_mess .iconbox{margin-top:20px}
    .join_mess dl{margin-top: 20px}
    .join_mess dl dt{ font-size:20px}

	/* 이용약관 및 개인정보 보호정책 */
   .util_wrap .pribox1{display:block;}
   .util_wrap .pribox1 ul{width:100%;}

}


/* ------------------ 콘텐츠 미디어쿼리-------------------- 674 */	
@media screen and (max-width:674px) {

    .sub_h1 {font-size:28px;}
	.sub_h1center{font-size:28px;}
    .sub_h1txt{font-size:20px; letter-spacing:-1.8px}
    .contents_boxa{max-width:674px; padding:0 10px;}

    /* 페이지 서브 탭메뉴 */ 
    .page_tab{max-width:674px; margin-bottom:50px;}
    .page_tab li .icon_box01{width:100%; height:100px; border-radius:50px;}

    /* 아이큐브 */
    .join_right{height:540px; padding-bottom:80px}
	.join_service{padding:10% 50px;}
    .join_service{background:url("/home/images/bg/icubesolution.jpg")no-repeat center top 20px;}
	.join_service .tit{font-size:36px; padding-bottom:15px;}
    .join_service .txt {font-size:20px}

	/* 서비스소개 */
    .ser_con_wrap{display:block; max-width:674px; padding:60px 30px;}
    .ser_con_wrap h1{font-size:28px;}
    .ser_con_wrap .conleft{width:100%; padding-bottom:30px;}
    .ser_con_wrap .conleft > li > ul > li{padding:10px 0 10px 30px;}
    .ser_con_wrap .imgboxr{width:80%; margin:0 auto;}
    .ser_con_wrap .imgboxl{position:absolute; width:80%; bottom: 5%; left: 50%; transform: translate(-50%, -5%);}
    .ser_con_lh1{height:1100px !important;}
    .ser_con_lh2{height:750px !important;}
    .ser_con_lh3{height:900px !important;}
	.ser_con_lh4{height:720px !important; margin-bottom:100px !important;}
	.ser_con_lh5{height:1200px !important;}
    .ser_con_lh{padding-bottom:150px !important;}
	.ser_pl5per{padding-left:0% !important;}
    .ser_pr5per{padding-right:0% !important;}
	.add_cms_pc{display:none;}
    .add_cms_tablet{display:block;}
    .add_cms_mobile{display:none;}

    /* 가입상담 */
    .guw_subtext{padding-bottom:60px; font-size:22px;}
    .guide_price{position:relative; display:block; width:100%; height:auto; overflow:hidden; margin-bottom:60px;}
    .guide_price li{display:inline-block; width:100%; margin:0 0px; text-align:center}
    .gpw{ margin-bottom:80px;}
    .gpw.minh{height:1180px !important;}
	.gptl{display:inline-block; padding-top:7px}

	/* 회원 및 기타 */
    .member_wrap {margin-bottom:120px;}
    .idpw_wrap{width:80%;}
    .idpw_mwrap{width:80%;}
    .idpw_tex{width:80%;}
	
    /* 회원가입박스 */
    .joinbox li dl dd input.w100{width:100%;}
    .joinbox li dl dd input.w30{width:100%;}
    .joinbox li dl dd input.w15{width:100%;}
	.joinbox li dl dd input.di_block{width:50% !important;}
	.joinbox li dl dd .wema{margin-bottom:10px;}
    .joinbox li dl dd .idbox{display:block;}
    .joinbox li dl dd .idspan674{width:100%; display:block; font-size:14px; padding-left:0; padding-top:5px;}
    .joinbox li dl dd .addr{display:flex;}
	.joinbox li dl dd .addr .addrleft{margin-left:4px}
	.joinbox li dl dd input.waddr100{width:100%;}
	.joinbox li dl dd button.btn_id{display:inline-block; margin-left:0px;margin-top:10px;

	/* 메세지 페이지 */
	.join_mess {width:100%; margin-top:50px}

}


/* ------------------ 콘텐츠 미디어쿼리-------------------- 480 */	
@media screen and (max-width:480px) {

    .sub_h1 {font-size:24px;}
	.sub_h1center{font-size:24px;}
    .sub_h1txt{font-size:20px;}
    .contents_boxa{max-width:480px; padding:0 10px;}



    /* 페이지 서브 탭메뉴 */ 
    .page_tab{display:block; max-width:480px; margin-bottom:60px;}
    .page_tab li{text-align:left; margin-bottom:10px}
    .page_tab li .icon_box01{width:100%; height:70px; border-radius:35px;}
    .page_tab li span{position:absolute; top:12px; left:45% }
    .ser_icon01{background:url("/home/images/icon/main_ser01.png")no-repeat left 15% center;}
    .ser_icon02{background:url("/home/images/icon/main_ser02.png")no-repeat left 15% center;}
    .ser_icon03{background:url("/home/images/icon/main_ser03.png")no-repeat left 15% center;}
    .ser_icon04{background:url("/home/images/icon/main_ser04.png")no-repeat left 15% center;}
    .ser_icon05{background:url("/home/images/icon/main_ser05.png")no-repeat left 15% center;}
	.ser_icon06{background:url("/home/images/icon/main_ser06.png")no-repeat left 15% center;}
    .ser_icon07{background:url("/home/images/icon/main_ser07.png")no-repeat left 15% center;}

    /* 아이큐브 */
    .cube_left{width:100%; height:350px;}
    .cube_right{width:100%; height:350px;}
    .join_left{height:350px;}
    .join_right{height:400px;}
    .ready_service{width:100%;margin-left:0; padding:10% 50px;}
    .ready_service{background-position:left 20px top 20px ,right 20px bottom 20px;}
    .ready_service .tit{font-size:32px;}
    .join_service{padding:10% 20px;}
    .join_service{background:url("/home/images/bg/icubesolution.jpg")no-repeat center top 10px;}
    .join_service .tit{font-size:32px; padding-bottom:10px;}
    .join_service .txt {font-size:20px}
    .about_type li{width:100%; height:400px; float:none; margin-right:0; margin-top:10%;}
    .about_type li .tit{font-size:28px;padding-top:280px;}
    .about_type li .tex{padding:0 15px;}

	/* 서비스소개 */
    .ser_con_wrap{display:block; width:100%; max-width:480px; padding:60px 15px;}
    .ser_con_lh2{height:700px !important;}
	.ser_con_lh3{height:870px !important;}
	.ser_con_lh4{height:670px !important; margin-bottom:100px !important;}
	.ser_con_lh5{height:1100px !important;}
	.add_cms_pc{display:none;}
    .add_cms_tablet{display:none;}
    .add_cms_mobile{display:block; margin:0 auto;}

    /* 가입상담 */
    .guidetap{float:left; display:block; margin-bottom:50px;}
    .guw{height:260px; overflow:hidden;}
    .guw .imgbox{height:140px;}
    .guw p{padding:0 25px 25px;}

    /* 회원 및 기타 */
	.member_wrap {margin-top:40px;}
    .idpw_wrap{width:95%;}
    .idpw_mwrap{width:95%;}
    .idpw_tex{width:95%;}
    .idpw_menu li{font-size:15px;}
    .idpw_menu li:after {right:3px;top:55px;}
	.idpw_menu li:nth-child(n+2):after {right:-7px;}

    /* 회원가입박스 */
    .joinbox li dl dd {width:calc(100% - 0px); }
    .joinbox li dl dd input.di_block{width:90% !important;}
	.joinbox li dl dd input.wem480{margin-bottom:10px;}
	.joinbox li dt{margin-bottom:10px;}
	.joinbox li dl .mypft{color:#ff7700} /* 나의정보 리스트 제목 */

}


/* ------------------ 콘텐츠 미디어쿼리-------------------- 360 */	
@media screen and (max-width:360px) {

    .br360{display:block}

    .sub_h1 {font-size:22px;}
	.sub_h1center{font-size:22px;}
    .contents_boxa{max-width:360px; padding:0 10px;}

	  /* 아이큐브 */
    .cube_left{height:280px;}
	.join_right{height:440px; padding-bottom:80px}
    .ready_service{padding:10% 40px;}
    .ready_service .tit{font-size:28px;}
	.about_type_tit{padding-top:50px;}
    .join_service .tit{font-size:28px; padding-top:10px;}

	/* 서비스소개 */
    .ser_con_lh1{height:1150px !important;}
    .ser_con_lh2{height:650px !important;}
	.ser_con_lh4{height:580px !important; margin-bottom:100px !important;}
	.ser_con_lh5{height:1150px !important;}
    .ser_con_lh{padding-bottom:130px !important;}

    /* 가입상담 */
	.guidetap li{width:100%; margin:0 0%; padding-bottom:20px}
    .guw{height:200px; overflow:hidden;}
    .guw .imgbox{height:120px;}
    .guw p{padding:0 20px 20px;}
    .guw_subtext{padding-bottom:60px; font-size:22px;}
	.gpw.minh{height:1250px !important;}

    /* 약관동의 */
    .agree_wrap .policy li{font-size:16px; padding-left:10px;}
    .agree_wrap .policy li a{padding:3px 5px; font-size:14px; margin-left:5px}
    .agree_wrap .policy input[type="checkbox"] + label {right:10px;}

}


/* ------------------ 콘텐츠 미디어쿼리-------------------- 320 */	
@media screen and (max-width:320px) { 

    .br360{display:none;}
	.br320{display:block;}

	/* 아이큐브 */
    .cube_left{height:250px}
    .cube_right{height:420px;}
	.ready_service{padding:15% 20px;}
    .ready_service .tit{font-size:26px;}
    .join_service .tit{font-size:26px;}

	/* 서비스소개 */
	.ser_con_lh5{height:1200px !important;}

     /* 가입상담 */
    .guw_subtext{font-size:20px;}
	.gpw.minh{height:1280px !important;}

     /* 약관동의 */
    .agree_wrap .policy li{letter-spacing:-2px}
}

}